메인 콘텐츠로 건너뛰기
GET
/
v1
/
public
/
accounts
/
{account_id}
/
auth
/
invitations
계정 초대 목록
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/invitations \
  --header 'Authorization: Bearer <token>'
[
  {
    "assignments": [
      {
        "assignment_kind": "<string>",
        "position": 123,
        "capability_key": "<string>",
        "grant_kind": "<string>",
        "group_id": "<string>",
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "resource_type": "<string>",
        "role_key": "<string>"
      }
    ],
    "email": "<string>",
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "permission_context": {
      "assigned_bundle_keys": [
        "<string>"
      ],
      "direct_capability_keys": [
        "<string>"
      ],
      "owner_assignments": [
        {
          "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
        }
      ],
      "resolved_capability_keys": [
        "<string>"
      ],
      "status": "active",
      "subject_id": "",
      "subject_type": "unknown"
    },
    "status": "<string>",
    "accepted_at": "2023-11-07T05:31:56Z",
    "accepted_subject_id": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "expires_at": "2023-11-07T05:31:56Z",
    "note": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

인증

Authorization
string
header
필수

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

경로 매개변수

account_id
string<uuid>
필수

쿼리 매개변수

email
string | null
status
string | null

응답

assignments
InvitationAssignmentResponse · object[]
필수
email
string
필수
id
string<uuid>
필수
permission_context
PermissionInspectabilitySnapshot · object
필수

사용자, 그룹 및 초대 관리를 위한 공유 검사 가능성 스냅샷입니다.

status
string
필수
accepted_at
string<date-time> | null
accepted_subject_id
string | null
created_at
string<date-time> | null
expires_at
string<date-time> | null
note
string | null